.slide {
max-width: 200px;
}

.related-promo {
  margin: 0;
}


	.slides {
		max-width: 800px;
		list-style-type: none;
		margin: 0;
		padding: 0;
		display: flex;
		flex-flow: row wrap;
	}
	.slide .published {
		position: absolute;
		bottom: 1em;
		color: #777;
	}
	.slide {
		list-style-type: none;
		position: relative;
		padding-bottom: 3em;
		margin: 1em 1em 0 0;
		flex: 1;
		min-width: 200px;
		max-width: 200px;
	}
	@media all and (max-width: 700px) {
  /* We tell both sidebars to share a row */
    .slide { 
      /*flex: 1 auto;*/
      flex: 33%;     
      margin-bottom: 1em;
      max-width: 100%;
    }
    
  }
  
  
  
  
  